Scientific Linux Security Update : qemu-kvm on SL7.x x86_64

Medium Nessus Plugin ID 101258


The remote Scientific Linux host is missing one or more security updates.


Security Fix(es) :

- Quick Emulator (QEMU) built with Network Block Device (NBD) Server support was vulnerable to a NULL pointer dereference issue. The flaw could occur when releasing a client, which was not initialized due to failed negotiation. A remote user or process could exploit this flaw to crash the qemu-nbd server (denial of service).


Update the affected packages.

See Also

Plugin Details

Severity: Medium

ID: 101258

File Name: sl_20170705_qemu_kvm_on_SL7_x.nasl

Version: $Revision: 3.3 $

Type: local

Agent: unix

Published: 2017/07/06

Modified: 2018/01/26

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P


Base Score: 7.5

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

Vulnerability Information

CPE: x-cpe:/o:fermilab:scientific_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2017/07/05

Reference Information

CVE: CVE-2017-9524